Subject: Re: permissions of main folder for git-manpages.tar.gz

From: Carlo Marcelo Arenas Belón <[email-masked]>
Date: Tue, 8 Sep 2020 20:28:38 -0700

On Tue, Sep 08, 2020 at 05:09:35PM -0700, Junio C Hamano wrote:
> 
> I'm contemplating to apply something like the following patch to the
> build procedure so that I can externally control the mode bits
> recorded in the tarball by setting TAR_C_EXTRA_OPTS to options that
> overrides mode bits and stuff (it takes GNU tar unfortunately, but
> I suspect I am the only person that runs dist-doc target anyway)

also useful (albeit not for the same reason) with BSD tar for adding
things like "--check-links", either way don't forget the signed-off
while adding:

  Tested-by: Carlo Marcelo Arenas Belón <[email-masked]>

Carlo